Package: xul-ext-https-everywhere
Version: 4.0.3-1
Severity: wishlist

--- Please enter the report below this line. ---

Upstream currently ships version 5.0.4 while Debian still has 4.0.3. It 
probably makes sens to update to the latest upstream version.

--- System information. ---
Architecture: amd64
Kernel:       Linux 4.0.0-1-amd64

Debian Release: stretch/sid
  500 testing         security.debian.org 
  500 testing         httpredir.debian.org 

--- Package information. ---
Depends          (Version) | Installed
==========================-+-=============
iceweasel         (>= 20)  | 38.0.1-1
 OR icedove   (>= 17.0.5)  | 
 OR iceape      (>= 2.17)  | 
 OR conkeror               | 


Package's Recommends field is empty.

Package's Suggests field is empty.


Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to